package com.dayou.enums;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/9/27
 * created with IntelliJ IDEA.
 */
public enum LandTechDepartmentEnum {

    DEVELOPMENT("技术研发部"),
    ASSESS("评估评价部"),
    DE_CHANG_PROJECT("德昌项目部"),
    ZHONG_JIANG_PROJECT("中江项目部"),
    MANAGEMENT("项目管理部")
    ;


    LandTechDepartmentEnum(String name) {
        this.name = name;
    }

    private String name;

    public String getName() {
        return name;
    }
}
